<?php

    include("../../classes/database.class.php");
    include("../../classes/codigoTaxaModel.class.php");

    $modelo = new CodigoTaxaModel();
	$rows = $modelo->listagemCodigoTaxa();

	echo json_encode($rows);